<!-- This guage is for Posky 777 for making the APUDoor and Pressure release door action   -->
<Gauge Name="PkyAPUDoor" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 

   (L:PkyOilPressure,percent) 100 &lt; if{
       (L:PkyOilPressure,percent) 
   }
   els{
       (A:GEAR POSITION:0,percent)
   }   
   (>L:PkyAPUDoor,percent) 
   
   
   (L:PkyOilPressure,percent) 100 &lt; if{
       (L:PkyOilPressure,percent) 
   }
   els{
       (A:GEAR POSITION:0,percent)
   }   
   (>L:PkyPRESSUREDoor,percent) 
   
</Value>
</Select>
</Element>  
</Gauge>
